/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

:root {
  --theme-color: #00338d;
  --gr-color2: #fd8900;
  --title-color: #101840;
  --body-color: #666666;
  --smoke-color: #f8f8f8;
  --smoke-color2: #ecf1ff;
  --black-color: #000000;
  --black-color2: #101018;
  --gray-color: #bdbdbd;
  --white-color: #ffffff;
  --body-bg: #e1e4e5;
  --light-color: #e1e4e5;
  --yellow-color: #e2b93b;
  --success-color: #27ae60;
  --error-color: #eb5757;
  --th-border-color: #fff;
  --title-font: "Exo", sans-serif;
  --body-font: "Inter", sans-serif;
  --icon-font: "Font Awesome 6 Pro";
  --main-container: 1320px;
  --container-gutters: 24px;
  --section-space: 120px;
  --section-space-mobile: 80px;
  --section-title-space: 60px;
  --ripple-ani-duration: 5s;
}
body {
  font-family: var(--body-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--body-color);
  background-color: var(--body-bg);
  line-height: 26px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}
/* Typography Scale */
p {
  font-family: var(--body-font);
  margin: 0 0 18px 0;
  line-height: 1.625;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
p a,
span a {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
}
.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  font-family: var(--title-font);
  color: var(--title-color);
  text-transform: none;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 15px 0;
}
.h1,
h1 {
  font-size: 48px;
  line-height: 1.208;
}
.h2,
h2 {
  font-size: 40px;
  line-height: 1.2;
}
.h3,
h3 {
  font-size: 36px;
  line-height: 1.278;
}
.h4,
h4 {
  font-size: 30px;
  line-height: 1.333;
}
.h5,
h5 {
  font-size: 24px;
  line-height: 1.417;
}
.h6,
h6 {
  font-size: 20px;
  line-height: 1.5;
}
@media (max-width: 1199px) {
  .h1,
  h1 {
    font-size: 44px;
    line-height: 1.3;
  }
  .h2,
  h2 {
    font-size: 36px;
    line-height: 1.3;
  }
  .h3,
  h3 {
    font-size: 30px;
  }
  .h4,
  h4 {
    font-size: 24px;
  }
  .h5,
  h5 {
    font-size: 20px;
  }
  .h6,
  h6 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .h1,
  h1 {
    font-size: 40px;
  }
  .h2,
  h2 {
    font-size: 34px;
    line-height: 1.3;
  }
  .h3,
  h3 {
    font-size: 26px;
  }
  .h4,
  h4 {
    font-size: 22px;
  }
  .h5,
  h5 {
    font-size: 18px;
  }
  .h6,
  h6 {
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .h1,
  h1 {
    font-size: 34px;
    line-height: 1.35;
  }
  .h2,
  h2 {
    font-size: 28px;
  }
}
@media (max-width: 375px) {
  .h1,
  h1 {
    font-size: 32px;
  }
}

button {
  -webkit-transition: all ease 0.4s !important;
  transition: all ease 0.4s !important;
}

.th-btn .elementor-button {
  position: relative;
  z-index: 2;
  overflow: hidden;
  vertical-align: middle;
  display: inline-block;
  border: none;
  text-transform: capitalize;
  text-align: center;
  background-color: var(--theme-color);
  color: var(--white-color);
  font-family: var(--body-font);
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  padding: 20.5px 32px;
  min-width: 170px;
  border-radius: 30px;
  -webkit-perspective: 320px;
  perspective: 320px;
}
.th-btn .elementor-button:before {
  content: "";
  position: absolute;
  height: 0;
  top: 50%;
  right: 0;
  width: 0;
  background-color: var(--title-color);
  z-index: -1;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  border-radius: inherit;
  -webkit-transform-origin: top center;
  transform-origin: top center;
}
.th-btn .elementor-button-icon {
  font-size: 1em;
}
.th-btn .elementor-button:hover,
.th-btn.active .elementor-button {
  color: var(--white-color);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.th-btn .elementor-button:hover::before,
.th-btn .elementor-button:hover:after,
.th-btn.active .elementor-button::before,
.th-btn.active.elementor-button:after {
  top: 0;
  height: 100%;
  width: 100%;
  right: unset;
  left: 0;
}

.th-btn.style2 .elementor-button {
  background-color: #fff0;
  color: var(--white-color);
  border: 1px solid var(--white-color);
  padding: 20px 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.th-btn.style2 .elementor-button:hover {
  color: var(--title-color);
  border-color: var(--white-color);
  background-color: var(--white-color);
}
.th-btn.style2.elementor-button:hover:before,
.th-btn.style2.elementor-button:hover:after {
  background-color: var(--white-color);
}

.th-btn.style3.elementor-button:hover {
  color: var(--title-color);
}
.th-btn.style3.elementor-button:hover:before,
.th-btn.style3.elementor-button:hover:after {
  background-color: var(--white-color);
}
.th-btn.style4 {
  background-color: var(--title-color);
}
.th-btn.style4.elementor-button:before,
.th-btn.style4.elementor-button:after {
  background-color: var(--theme-color);
}
.th-btn.style4.elementor-button:hover {
  background-color: var(--theme-color);
}
.th-btn.style5 .elementor-button {
  background-color: var(--theme-color);
  color: var(--white-color);
}
.th-btn.style5.elementor-button:hover {
  color: var(--theme-color);
}
.th-btn.style5.elementor-button:hover:before,
.th-btn.style5.elementor-button:hover:after {
  background-color: var(--white-color);
}
.th-btn.style6 .elementor-button {
  background-color: var(--title-color);
}
.th-btn.style6 .elementor-button:hover {
  color: var(--theme-color);
}
.th-btn.style6.elementor-button:hover:before,
.th-btn.style6.elementor-button:hover:after {
  background-color: var(--white-color);
}
.th-btn.btn-fw .elementor-button {
  width: 100%;
}
.th-btn.btn-fw.elementor-button:before,
.th-btn.btn-fw.elementor-button:after {
  display: none;
}
.th-btn.btn-fw.elementor-button:hover {
  background-color: var(--title-color);
}
.th-btn.btn-sm .elementor-button {
  padding: 16.5px 25px;
  min-width: 150px;
}

.elementor-button,
.elementor-field-type-submit > .elementor-button,
.th-btn2 .elementor-button {
  position: relative;
  z-index: 2;
  overflow: hidden;
  vertical-align: middle;
  display: inline-block;
  border: none !important;
  text-transform: capitalize;
  text-align: center;
  background-color: var(--white-color);
  color: var(--white-color);
  font-family: var(--body-font);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  padding: 20.5px 20px 20.5px 24px;
  min-width: 160px;
  border-radius: 0;
}

.th-btn2 .elementor-button:before {
  content: "";
  position: absolute;
  height: calc(100% + 2px);
  top: -1px;
  right: -1px;
  width: 56px;
  background-color: var(--white-color);
  z-index: -1;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-clip-path: polygon(16px 0%, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(16px 0%, 100% 0, 100% 100%, 0% 100%);
}
.th-btn2 .elementor-button-icon {
  color: var(--title-color);
  font-size: 1em;
  margin-left: 25px;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.th-btn2 .elementor-button-icon {
  fill: var(--title-color);
  color: var(--title-color);
  font-size: 1em;
  margin-left: 25px;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.th-btn2 .elementor-button:hover,
.th-btn2 .elementor-button.active {
  color: var(--title-color) !important;
  padding-right: 24px;
}

.th-btn2 .elementor-button:hover::before,
.th-btn2.active::before {
  width: calc(100% + 18px);
}

.th-btn2 .elementor-button:hover .elementor-button-icon,
.th-btn2 .active .elementor-button-icon {
  margin-left: 11px;
}

.th-btn2.style2 .elementor-button {
  background-color: #fff0;
  color: var(--title-color);
  border: 1px solid var(--light-color);
  padding: 20px 20px 20px 24px;
}
.th-btn2.style2 .elementor-button .elementor-button-icon {
  color: var(--white-color);
}
.th-btn2.style2 .elementor-button:before {
  background-color: var(--title-color);
}
.th-btn2.style2 .elementor-button:hover {
  color: var(--white-color);
  border-color: var(--title-color);
}
.th-btn2.style3 .elementor-button {
  background-color: var(--theme-color);
}
.th-btn2.style3 .elementor-button-icon .elementor-button {
  color: var(--title-color);
}
.th-btn2.style3 .elementor-button:before {
  background-color: var(--white-color);
}
.th-btn2.style4 .elementor-button {
  background-color: var(--theme-color);
}
.th-btn2.style4 .elementor-button .elementor-button-icon {
  color: var(--white-color);
}
.th-btn2.style4:before .elementor-button {
  background-color: var(--title-color);
}
.th-btn2.style4 .elementor-button:hover {
  color: var(--white-color);
}
.th-btn2.btn-sm .elementor-button {
  padding: 16px 20px 16px 24px;
  min-width: 150px;
}

/*  HEADER CSS STARTS HERE*/
/*  HEADER CSS STARTS HERE*/
/*  HEADER CSS STARTS HERE*/

.th-header {
  position: relative;
  z-index: 41;
}

.th-header .icon-btn {
  border-radius: 99px;
}

.th-header .menu-area {
  position: relative;
  z-index: 2;
}

.header-layout3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.header-layout3 .menu-area {
  position: relative;
  z-index: 3;
  padding-right: 44px;
}

.header-layout3 .menu-area:before {
  content: "";
  position: absolute;
  top: -120px;
  left: -132px;
  height: 200px;
  width: 100%;
  max-width: 707px;
  background-color: var(--theme-color);
  -webkit-transform: skew(-17deg);
  transform: skew(-17deg);
  z-index: -1;
}

.header-layout3 .menu-area:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 15px;
  height: 100%;
  width: calc(100% + 50px);
  background-color: var(--white-color);
  z-index: -1;
  -webkit-transform: skew(-17deg);
  transform: skew(-17deg);
}

.header-layout3 .header-top {
  padding: 14.5px 0;
  background-color: #fff0;
  --body-color: #fff;
  position: relative;
  z-index: 5;
}

.header-layout3 .main-menu > ul > li > a {
  padding: 32px 0;
}

.header-layout3 .sticky-wrapper {
  background-color: #fff0;
}

@media (max-width: 1199px) {
  .header-layout3 .sticky-wrapper {
    background-color: var(--white-color);
  }

  .header-layout3 .menu-area {
    padding-right: 0;
  }

  .header-layout3 .menu-area:before {
    display: none;
  }
}



.th-header {
  position: relative;
  z-index: 41;
}

.th-header .icon-btn {
  border-radius: 99px;
}

.th-header .menu-area {
  position: relative;
  z-index: 2;
}

.header-layout3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.header-layout3 .menu-area {
  position: relative;
  z-index: 3;
  padding-right: 44px;
}

.header-layout3 .menu-area:before {
  content: "";
  position: absolute;
  top: -120px;
  left: -132px;
  height: 200px;
  width: 100%;
  max-width: 707px;
  background-color: var(--theme-color);
  -webkit-transform: skew(-17deg);
  transform: skew(-17deg);
  z-index: -1;
}

.header-layout3 .menu-area:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 15px;
  height: 100%;
  width: calc(100% + 50px);
  background-color: var(--white-color);
  z-index: -1;
  -webkit-transform: skew(-17deg);
  transform: skew(-17deg);
}

.header-layout3 .header-top {
  padding: 14.5px 0;
  background-color: #fff0;
  --body-color: #fff;
  position: relative;
  z-index: 5;
}

.header-layout3 .main-menu > ul > li > a {
  padding: 32px 0;
}

.header-layout3 .sticky-wrapper {
  background-color: #fff0;
}

@media (max-width: 1199px) {
  .header-layout3 .sticky-wrapper {
    background-color: var(--white-color);
  }

  .header-layout3 .menu-area {
    padding-right: 0;
  }

  .header-layout3 .menu-area:before {
    display: none;
  }
}
/*  HEADER CSS ENDS HERE*/
/*  HEADER CSS ENDS HERE*/
/*  HEADER CSS ENDS HERE*/


/* utilities */
.primary-text {
  color: var(--theme-color);
}
.accent-text {
  color: var(--e-global-color-accent);
}

.sub-title {
  font-family: var(--title-font);
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  color: var(--theme-color);
  margin-bottom: 31px;
  text-transform: capitalize;
  line-height: 24px;
  margin-top: -0.2em;
  position: relative;
}
.sub-title:before {
  content: "";
  height: 20px;
  width: 100%;
  background-color: var(--title-color);
  position: absolute;
  bottom: -15px;
  left: 0;
  -webkit-mask-image: url('data:image/svg+xml,<svg width="430" height="9" viewBox="0 0 430 9" preserveAspectRatio="none" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M429.017 0.5H40.5546C37.8036 0.5 36.4282 0.5 35.1536 0.942471C33.8791 1.38494 32.7995 2.23725 30.6403 3.94188L29.8597 4.55813C27.7006 6.26275 26.6209 7.11506 25.3464 7.55753C24.0719 8 22.6964 8 19.9454 8H1" stroke="%23D9D9D9" stroke-linecap="round"/></svg>');
  mask-image: url('data:image/svg+xml,<svg width="430" height="9" viewBox="0 0 430 9" preserveAspectRatio="none" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M429.017 0.5H40.5546C37.8036 0.5 36.4282 0.5 35.1536 0.942471C33.8791 1.38494 32.7995 2.23725 30.6403 3.94188L29.8597 4.55813C27.7006 6.26275 26.6209 7.11506 25.3464 7.55753C24.0719 8 22.6964 8 19.9454 8H1" stroke="%23D9D9D9" stroke-linecap="round"/></svg>');
  -webkit-mask-size: auto;
  mask-size: auto;
  -webkit-mask-position: left bottom;
  mask-position: left bottom;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.sub-title-white:before {
  content: "";
  height: 20px;
  width: 100%;
  background-color: #fff;
  position: absolute;
  bottom: -15px;
  left: 0;
  -webkit-mask-image: url('data:image/svg+xml,<svg width="430" height="9" viewBox="0 0 430 9" preserveAspectRatio="none" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M429.017 0.5H40.5546C37.8036 0.5 36.4282 0.5 35.1536 0.942471C33.8791 1.38494 32.7995 2.23725 30.6403 3.94188L29.8597 4.55813C27.7006 6.26275 26.6209 7.11506 25.3464 7.55753C24.0719 8 22.6964 8 19.9454 8H1" stroke="%23D9D9D9" stroke-linecap="round"/></svg>');
  mask-image: url('data:image/svg+xml,<svg width="430" height="9" viewBox="0 0 430 9" preserveAspectRatio="none" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M429.017 0.5H40.5546C37.8036 0.5 36.4282 0.5 35.1536 0.942471C33.8791 1.38494 32.7995 2.23725 30.6403 3.94188L29.8597 4.55813C27.7006 6.26275 26.6209 7.11506 25.3464 7.55753C24.0719 8 22.6964 8 19.9454 8H1" stroke="%23D9D9D9" stroke-linecap="round"/></svg>');
  -webkit-mask-size: auto;
  mask-size: auto;
  -webkit-mask-position: left bottom;
  mask-position: left bottom;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.sub-title.shape-white:before {
  background-color: var(--white-color);
}
.sub-title.shape-white .line {
  background-color: var(--white-color);
}
.sub-title:has(img) {
  margin-top: 0;
}

/*  */

/* Wrapper */
.service-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

/* Inline SVG */
.service-icon svg {
  width: 48px;
  height: 48px;
  fill: currentColor;
}

/* SVG paths */
.service-icon svg path {
  fill: currentColor;
}

/* Dashicons */
.service-icon__dashicon {
  font-size: 48px;
  width: 48px;
  height: 48px;
  color: #1e73be;
}

/* Image fallback */
.service-icon__img {
  width: 48px;
  height: 48px;
  object-fit: contain;
}

/* slider css */

/* Bullets wrapper */
.swiper-pagination {
  margin-top: 40px;
  text-align: center;
}

/* Bullet */
.swiper-pagination .swiper-pagination-bullet {
  width: 50px !important;
  height: 4px !important;
  margin: 0 7px !important;
  border-radius: 0 !important;
  background: #fff !important;
  opacity: 1 !important;
  transform: skew(-30deg);
  transition: all 0.3s ease;
}

/* Active bullet */
.swiper-pagination .swiper-pagination-bullet-active {
  background: var(--theme-color) !important;
}
/* show every 2nd bullet */
.swiper-pagination-bullet:nth-child(even) {
  display: none;
}

/*  contact process */
/* ==========================
   Contact Process Wrapper
========================== */

.contact-process-wrap {
  background-color: #101840;
  padding: 48px;
  border-radius: 24px;
  max-width: 495px;
  position: relative;
  z-index: 2;
}

.contact-process-wrap:before {
  content: "";
  position: absolute !important;
  top: 70px !important;
  left: 44px !important;
  height: calc(100% - 160px) !important;
  border-left: 1px dashed var(--light-color) !important;
}

.contact-process-wrap.no-bg {
  background: transparent;
  padding: 0;
}

.contact-process-wrap.no-bg:before {
  left: 44px;
  top: 70px;
  height: calc(100% - 150px);
  border-left: 1px dashed #666;
}

/* ==========================
   Process Item
========================== */

.contact-process {
  display: flex;
  gap: 32px;
  margin-bottom: 44px;
  align-items: flex-start;
}

.contact-process:last-child {
  margin-bottom: 0;
}

/* ==========================
   Number Circle
========================== */

.contact-process .box-number {
  flex: 0 0 88px;
  width: 88px;
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  border-radius: 50%;
  background: rgb(244 118 41 / 20%);
}

.contact-process .box-number:before {
  content: "";
  position: absolute;
  inset: 18px;
  border-radius: inherit;
  background: var(--yellow-color);
  z-index: -1;
}

.contact-process .box-number {
  flex: 0 0 88px;
  width: 88px;
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  border-radius: 50%;
  background: rgb(244 118 41 / 20%);
}

/* Inner Circle */
.contact-process .box-number::before {
  content: "";
  position: absolute;
  inset: 18px;
  border-radius: inherit;
  background: var(--yellow-color);
  z-index: -1;
}

/* Pulse Effect */
.contact-process .box-number::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  background: rgb(244 118 41 / 20%);
  z-index: -2;
  animation: contactPulse 2s ease-out infinite;
}

@keyframes contactPulse {
  0% {
    transform: scale(1);
    opacity: 0.8;
  }

  70% {
    transform: scale(1.35);
    opacity: 0;
  }

  100% {
    transform: scale(1.35);
    opacity: 0;
  }
}

.contact-process .box-number {
  animation: pulseGlow 2s infinite;
}

@keyframes pulseGlow {
  0% {
    box-shadow: 0 0 0 0 rgb(244 118 41 / 40%);
  }

  70% {
    box-shadow: 0 0 0 20px rgb(244 118 41 / 0%);
  }

  100% {
    box-shadow: 0 0 0 0 rgb(244 118 41 / 0%);
  }
}
/* Number text */

.contact-process .box-number .elementor-widget-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: var(--white-color);
  font-family: var(--title-font);
  font-size: 18px;
  font-weight: 600;
}

/* ==========================
   Responsive
========================== */

@media (max-width: 1199px) {
  .contact-process-wrap.no-bg {
    margin-left: auto;
    margin-right: auto;
  }

  .contact-process-wrap.no-bg:before {
    display: none;
  }

  .contact-process {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 24px;
    margin-bottom: 32px;
  }

  .contact-process:last-child {
    margin-bottom: 0;
  }
}


.service.type-service,
.elementor.elementor-65,
.elementor.elementor-67,
.elementor.elementor-818,
.elementor.elementor-810,
.elementor.elementor-71
 {
    display: flex;
	 flex-direction: column;
align-items: center;
} 


.ripple-animation,
.play-btn:after,
.play-btn:before {
  -webkit-animation-duration: var(--ripple-ani-duration);
  animation-duration: var(--ripple-ani-duration);
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: ripple;
  animation-name: ripple;
}
@-webkit-keyframes ripple {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 0.4;
  }
  100% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
  }
}
@keyframes ripple {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 0.4;
  }
  100% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
  }
}
@-webkit-keyframes ripple2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 0.4;
  }
  100% {
    -webkit-transform: scale(2.8);
    transform: scale(2.8);
    opacity: 0;
  }
}
@keyframes ripple2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 0.4;
  }
  100% {
    -webkit-transform: scale(2.8);
    transform: scale(2.8);
    opacity: 0;
  }
}
.fancy-animation {
  -webkit-animation: morph 8s ease-in-out infinite;
  animation: morph 8s ease-in-out infinite;
}
@-webkit-keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  }
}
@keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  }
}
.movingX {
  -webkit-animation: movingX 8s linear infinite;
  animation: movingX 8s linear infinite;
}
@-webkit-keyframes movingX {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes movingX {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.moving {
  -webkit-animation: moving 8s linear infinite;
  animation: moving 8s linear infinite;
}
@-webkit-keyframes moving {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes moving {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.jump {
  -webkit-animation: jumpAni 7s linear infinite;
  animation: jumpAni 7s linear infinite;
}
@-webkit-keyframes jumpAni {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes jumpAni {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.jump-reverse {
  -webkit-animation: jumpReverseAni 7s linear infinite;
  animation: jumpReverseAni 7s linear infinite;
}
@-webkit-keyframes jumpReverseAni {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes jumpReverseAni {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.spin {
  -webkit-animation: spin 20s linear infinite;
  animation: spin 20s linear infinite;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.pulse {
  -webkit-animation: pulse 6s linear infinite;
  animation: pulse 6s linear infinite;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}


.footer-contact-area {
  padding: 20px 0;
  background-color: var(--white-color);
  border-radius: 0 0 40px 40px;
  max-width: 1620px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .footer-contact-area {
    border-radius: 0 0 15px 15px;
  }
}